.footer {
    display: flex;
    justify-content: center;
    width: 100%;
    background: $green;
    color: $white;
    text-align: center;
    height: 85px;

    &__link {
        padding: 1.5rem;
        color: $white;
        text-decoration: none;
        font-size: 2.5rem;
        align-self: center;
    }

    &__link:hover {
        background-color: $gray;
        border-radius: 2rem;
    }
}